CFD Online Logo CFD Online URL
Home > Forums > FLOW-3D

Linux installation problem

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   March 16, 2011, 10:47
Default Linux installation problem
Senior Member
Xiaofeng Liu
Join Date: Mar 2009
Location: State College, PA, USA
Posts: 118
Rep Power: 8
liu is on a distinguished road
Install Flow3d in Centos5 Linux. But got the following error message when try to run it:

/usr/local/flow3d/gui/lib/c++/ version `GCC_4.2.0' not found (required by /usr/lib64/

Flow3d should have all necessary libraries in its package. I don't know how to point to the right ones.

Any suggestions? Thanks.
liu is offline   Reply With Quote

Old   March 27, 2011, 17:57
Join Date: Jan 2010
Posts: 39
Rep Power: 7
ignatz is on a distinguished road
Mr. Liu,
Who is your distributor, and have you contacted them for help? I know we've installed and used FLOW-3D on Centos Linux before, without this error. A solution is out your distributor for help. If they don't know, Flow Science will help them.
ignatz is offline   Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
Linux installation assistance stevekramer99 OpenFOAM Installation 2 January 15, 2011 22:09
Dual Boot Windows and Linux and Go Open Source andyj Main CFD Forum 2 October 21, 2010 16:49
problem of running parallel Fluent on linux cluster ivanbuz FLUENT 11 March 10, 2010 16:13
Installation Problem Sundar.M CD-adapco 0 June 27, 2006 23:42
A problem with Star-cd v.3.15 for linux Gstas CD-adapco 4 December 9, 2002 21:52

All times are GMT -4. The time now is 12:03.